Subject: Chat ID: QPWLO99QCO // Missed chat // old follow up request
From: RAHUL GAUTAM <[email-masked]>
To: Saurav Chakraborty <[email-masked]>
Date: Sun, 7 Mar 2021 02:14:44 -0700 (MST)

Hi Saurav, 

I wanted to bring this to your attention that after signing into firewall today, Livechat portal started accepting chats automatically. 
I have no clue how it picked up my credentials and started acceptings chats. And even if we agree on having credentials saved in the browser, I believe Livechat portal should not have started accepting chats automatically. 
​ 

I thought portal won't accept chats untill we click on accept chats option. Unfortunately, I missed a chat because of this reason. 

Kindly refer herewith attached screenshot of missed chat. 

Kind regards, 
Rahul